/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Bombora House Child Theme
 Author:         Canyon
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0

------------------------------------------------------- */
body{
  background-position: 0 0 !important;
  background-repeat: repeat !important;
  background-size: 60% !important;
}

/* TYPOGRAHY  */
h1, h2, h3, h4, h5, h6{
  color:#54565a;
}

h1{
  font-size: 60px;
  font-family: founders-grotesk-reg;
  font-weight: lighter;
  line-height: 1.2;
  color: #54565a;
  margin: .5em auto;
  max-width: 1100px;
  padding: 0;
}

h2, .product .related h2{
  font-size: 40px;
  font-family: founders-grotesk-reg;
  font-weight: lighter;
  line-height: 1.2;
  color: #54565a;
}

h3{
  font-size: 35px;
  font-family: founders-grotesk-reg;
  font-weight: lighter;
  line-height: 1.2;
  color: #54565a;
}

h4, .et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4{
  font-size: 30px;
  font-family: founders-grotesk-reg;
  font-weight: lighter;
  line-height: 1.2;
  color: #54565a;
}

h5{
  letter-spacing: 1px;

}

p{
  line-height:1.5;
  font-size:18px;
  padding-bottom: .5em;
  font-family: founders-grotesk-reg;
}

/* Specific text style for sections already created */
.p1 b, 
.page-id-14 p b, 
.page-id-14 .et_pb_text_inner p strong,
.page-id-16 .et_pb_text_inner p strong{
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1;
}

/* Page loading animation */
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: url("images/loader.jpg") center center no-repeat;
    background-size: cover;
    background-color: #fff;
}
.loader:before{
  content:" ";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 40%;
  height: 40%;
  transform: translate(-50%,-50%);
  z-index: 999999;
  background: url("images/bombora-logo-white.png") center center no-repeat;
  background-size: contain;
}


/* NAVIGATION   */

body.page-template-default #page-container .btn-hollow{
  padding:.4em 1em .0 !important;
  color: #5ec0ed!important;
  border-color: #5ec0ed;
  letter-spacing: 1px;
  font-family: 'founders-grotesk-med',sans-serif !important;
}

body.page-template-default #page-container .btn-hollow:hover{
  color: #fff!important;
  background: #5ec0ed;
  padding:.4em 1em .0 !important;
}

#main-header {
    position: relative;
    z-index: 9999;
    top: 0;
    width: 100%;
    background-color: transparent;
    font-weight: 500;
    line-height: 22px;
    border: none;
    box-shadow: none;
}

#et-top-navigation{
  padding:50px 0 30px !important;
}

.et-fixed-header #et-top-navigation{
  padding:20px 0 10px !important;
}

#top-menu-nav{
  max-width: 100%;
  width:1200px;
  text-align: left;
}

#et-top-navigation nav>ul>li>a {
    padding: .4em 0 0 !important;
}

#et-top-navigation nav>ul>li#menu-item-106 {
    float: right;
    padding-right: 0;
  }

#et-top-navigation nav>ul>li#menu-item-106>a {
    padding: .9em 1em .5em !important;
    margin-top: -10px;
    background:#5ec0ed;
    color:#fff;
}

#et-top-navigation nav>ul>li#menu-item-106>a:hover {
    background:#54565a;
}

#main-header.et-fixed-header{
  background: #fff;
    box-shadow: none !important;
}

#top-menu li.centered-inline-logo-wrap{
  width:350px !important;
  position: absolute;
  left: 50%;
  top: 40px;
  margin: 0;
  transform: translateX(-50%);
}

.et-fixed-header #top-menu li.centered-inline-logo-wrap{
  width:300px !important;
  top: 15px;
}

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{
  height:40px !important;
}


#top-menu .menu-right{
  float: right;
}

.logo_container a{
    max-width: 250px;
    display: inline-block !important;
}


.et_pb_section {
  background: transparent !important;
}

#footer-bottom {
  display: none !important;
}

#top-menu li,#top-menu>li:last-child {
  display: inline-block;
  padding-right: 50px;
  padding-bottom: 0;
  font-size: 15px;
}

#top-menu li.centered-inline-logo-wrap{
  padding: 0;
}

#top-menu li a {
  text-transform: uppercase;
  font-weight: lighter;
  letter-spacing: 2px !important;
}

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
  content: " ";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
}

#top-menu li a:before {
 content: "";
 position: absolute;
 width:100%;
 opacity:0;
 bottom: 0;
 left:0;
 background: #54565a;
 height: 1px;
 transition: opacity 0.3s ease-out;
}

#top-menu li a:hover {
 opacity: 1 !important;
}

#top-menu li:not(.centered-inline-logo-wrap) a:hover:before,
#top-menu li.current_page_item a:before{
 opacity: 1;
}

#top-menu li li a:before {
 bottom: 10%;
}

/* SVG LOGO */
.logo-overlap{
  margin:0 !important;
}

.logo-overlap img {
  z-index: 2;
  top: -150px;
  left: 40px;
  position: absolute;
  min-height: 300px;
  min-width: 300px;
  width: auto;
  height: auto;
  max-height: 300px;
  max-width: 600px;
}

/* SLIDER  */
.et_pb_slider, .et_pb_slider .et_pb_container {
  height: 50vh!important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
  max-height: 50vh!important;
}

.et_pb_social_media_follow_network_0 a.icon {
  background-color: transparent!important;
}

a .icon .et_pb_with_border {
  color: #ffffff!important;
}





.et-fixed-header li:last-child {
   padding-bottom: 10px;
}

/* FOOTER */ 
.custom-row .et_pb_column.et_pb_column_1_5:first-child {
  margin-left: 0 !important;
}
.custom-row .et_pb_column.et_pb_column_1_5 {
  width: 22% !important;
}
.custom-row .et_pb_column.et_pb_column_1_5:nth-child(4), .custom-row .et_pb_column.et_pb_column_1_5:nth-child(2) {
  width: 6% !important;
  margin-right: 6%;
}

.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}



/* SLIDER */
.custom-slider.et_pb_slider {
    overflow: visible;
}

.custom-slider .et-pb-controllers {
  position: initial;
  margin-top: 20px;
  text-align: right;
  color: #54565a!important;
}

.custom-slider .et-pb-controllers a {
  font-family: vwk-mono-regular, helvetica;
  color: #54565a !important;
  padding: 0 0 10px 2.5vw;
  font-size: 16px;
}

.et-pb-controllers.et-pb-active-control > a {
  color: #5ec03d!important;
  text-decoration: underline;
}

.custom-slider .et-pb-controllers a:before {
    content:"0";
}

.custom-slider .et-pb-controllers a:after {
    content:"     ";
}

.et_pb_slide_title{
  display: none;
}

.large-slider{
  margin-bottom: 2em !important;
}

.large-slider.et_pb_slider, 
.large-slider.et_pb_slider .et_pb_slide,
.large-slider.et_pb_slider .et_pb_container {
    max-height: 70vh !important;
    height: 70vh!important;
}



/* FOOTER */
#footer{
  margin-top: 2em;
  padding: 5em 0 !important;
}

#footer > div{
  max-width:1200px !important;
}

#footer p{
  font-size: 15px;
}




/* Utility Classes  */
.sep-height img {
  height: 50px;
}


.md-pad-top-bot{
  padding-top:4em;
  padding-bottom:4em;
  margin: 0 auto !important;
}




/* MEDIA QUERIES */

/* DESKTOP */
@media(max-width: 1280px) {
  #top-menu li, #top-menu>li:last-child {
    padding-right: 3vw;
  }
  
  .logo-overlap img {
    z-index: 2;
    top: -122px;
    left: 40px;
  }
}


/* DESKTOP UP */ 
@media only screen and (min-width: 981px) {
  .et_pb_section {
    padding: 20px 0 !important;
  }

  .et_fullwidth_nav #main-header .container{
    width:89%;
    padding: 0;
  }

  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module{
     margin-bottom: 1%;
  }

  .et-fixed-header #menu-item-106 a:last-child{
    color: #fff !important;
  }

  .et_pb_row.et_pb_row_fullwidth{
    max-width: 1200px !important;
  }

  .lg-pad-top-dsk{
    padding-top:100px;
  }

  .et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module{
    margin-bottom: 20px; 
  }

  #footer .et_pb_gutters2 .et_pb_column_1_3:not(:first-child), #footer .et_pb_gutters2.et_pb_row .et_pb_column_1_3:not(:first-child){
    border-left: 1px solid white;
  }


  .lg-pad-top{
    padding-top:10em !important;
  }


  .lg-pad-top-bot{
    padding-top:7em;
    padding-bottom:7em;
    margin: 0 !important;
  }

  .lg-pad-top-bot h4{
    padding:0;
  }

  .et_pb_row {
    padding: 20px 0 !important;
}

}



/* LARGE DESKTOP UP */ 
@media only screen and (min-width: 1500px) {
  #top-menu li {
    padding-right: 60px;
  }
}


/* TABLET DOWN TO MOBILE */ 
@media (max-width: 980px) {

  h1{
    font-size: 45px;
  }

  h2{
      font-size: 30px;
  }

  h3{
    font-size: 26px;
  }

  h4{
      font-size: 22px;
  }

  #page-container{
    padding-top: 80px !important;
  }

  .loader:before{
    width:70%;

  }


  /* MOBILE MENU  */
  #mobile_menu{
    border: none;
    padding: 0; 
    text-align: center;
    box-shadow: none;
    top: 10px;
  }

  #mobile_menu li a{
      font-size: 1.5em;
      font-weight: normal;
      padding: 1em 0 .5em;
  }

  /* BOOK NOW */
  #menu-item-106>a {
    background: #5ec0ed;
    padding: 12px 20px;
    color: #ffffff!important;
  }

  .et_pb_section {
      padding: 1px 0;
   }

  #no-border {
    border-width: 0px !important;
  }

  .et_pb_column .et_pb_module{
    margin-bottom: 15px !important;
    margin-top:0 !important;
  }

  .et_header_style_split #et_mobile_nav_menu{
    margin:0;
  }

  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 200px;
  }

  .et_pb_slider, .et_pb_slider .et_pb_container {
    height: 20vh !important;
  }

  .et_pb_slider, .et_pb_slider .et_pb_slide {
    max-height: 20vh !important;
  }

  .et_header_style_split .mobile_menu_bar {
    padding: 0;
    top: -35px;
    right: 15px;
  }

  .et-fixed-header #et-top-navigation{
    padding:0 !important;
  }

  .et_header_style_split #main-header .mobile_nav {
    background-color: transparent !important;
    padding: 0;
    position: relative;
  }

  .select_page {
    display: none !important;
  }

  .mobile_menu_bar:before {
      color: #5ec0ed !important;
  }

  .et_header_style_split .et_mobile_menu {
     top: 38px;
  }

  #footer .et_pb_text_9 {
    margin-top: 0 !important;
  }

}


/* MOBILE */ 
@media (max-width: 479px) {

  p{
    font-size:16px;
  }

  #mobile_menu{
    top: 5px;
  }

  .container {
    width: 100%;
  }


  #page-container{
    padding-top: 60px !important;
  }

  #et-top-navigation{
    padding: 0 !important;
  }

  h1{
    font-size: 35px !important;
  }

  h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p{
      font-size: 30px !important;
  }

  h3{
    font-size: 26px !important;
  }

  h4{
      font-size: 22px !important;
  }

  #menu-item-106{
    position: absolute;
    bottom: -45px;
    width: 100%;
  }

  .et_pb_row .et_pb_column.et_pb_column_1_4{
    margin: 0;
  }

  .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row{
    width: 90% !important;
  }

  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 150px;
  }

  .custom-row .et_pb_column.et_pb_column_1_5:first-child {
    margin-left: 0 !important;
    margin-top: 40px !important;
    margin-bottom: 80px !important;
  }

  .custom-row .et_pb_column.et_pb_column_1_5:last-child {
    margin-left: 0 !important;
    margin-top: -43px !important;
    margin-bottom: 80px !important;
  }

  .custom-row .et_pb_column.et_pb_column_1_5 {
     width: 100% !important;
  }

  .custom-row .et_pb_column.et_pb_column_1_5:nth-child(4), .custom-row .et_pb_column.et_pb_column_1_5:nth-child(2) {
    width: 100% !important;
  }

  .et_pb_text_10{
    margin-top:-21px !important;
  }

  #no-border {
    border-width: 0px !important;
  }
    
  .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
      position: fixed;
  }

  #main-header {
      border:none;
      top: 0px !important;
      height: 70px !important;
   }
    
  .et_header_style_split .et_mobile_menu {
    top: -10px;
  }
    
   .custom-slider .et-pb-controllers {
     display: none;
  } 


  #footer {
    padding: 3em 0 !important;
  }

}

.nf-form-cont {
  max-width: 650px;
  margin: 0 auto 1.9em;
}
.nf-form-cont .nf-form-fields-required {
  display : none;
}
.nf-form-content nf-fields-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.nf-form-content nf-fields-wrap > * {
	width: 100%;	
}
@media(min-width: 768px) {
	.nf-form-content nf-fields-wrap > * {
	  width: calc(50% - 10px);
	}
	.nf-form-content nf-fields-wrap > *:nth-child(7),
	.nf-form-content nf-fields-wrap > *:nth-child(8) {
	  width: 100%;
	}
}
.nf-form-cont .nf-field-container {
  margin-bottom: 15px;
}

.nf-form-cont input[type="text"],
.nf-form-cont input[type="email"],
.nf-form-cont input[type="tel"],
.nf-form-cont input[type="date"] {
  border: 2px solid #75bfe9;
  padding: 10px 15px;
  font-size: 20px;
  letter-spacing: 0.05em;
}
.nf-form-cont .nf-field-element textarea {
  border: 2px solid #75bfe9;
  resize: none;
  padding: 10px 15px;
  font-size: 20px;
  letter-spacing: 0.05em;
  height: 220px;
  max-height: 50vw;
}
.nf-form-cont input[type="submit"],
.nf-form-cont input[type="button"],
.nf-form-cont button {
  background: #75bfe9;
  color: #fff;
  border: 0 none;
  padding: 12px 10px;
  width: 320px !important;
  max-width: 100%;
  margin-top: 10px; 
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}
.nf-form-title h3 {
  font-size: 42px;
  letter-spacing: 0.025em;
  margin-bottom: 0.3em;
}

